/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "添加箭头，高亮重点，在PDF上最快给出反馈意见";

/* Accessibility description: Additional Functions */
"Additional Functions" = "更多功能";

/* Annotate… */
"Annotate…" = "标注...";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "标注不支持加密PDF。";

/* Annotation Summary */
"Annotation Summary" = "标注一览";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "在笔记里添加 PDF，并在上面加高亮、箭头或注释，轻松标出重点。这是高级帐户功能，可免费试用 30 天。";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "点击这里，发现更多功能：一键清除所有标注、旋转或删除页面";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "点击这里，发现更多功能：一键清除所有标注、旋转或删除页面";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "清除标注";

/* Accessibility role description: close button */
"close button" = "关闭按钮";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "添加标注一览到PDF文件开头";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "图片标注让你轻松裁剪图片、调整大小、添加箭头和文字等。";

/* skitch menu item: Delete Page */
"Delete Page" = "删除页面";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "发现更多";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "在图片之外添加任意标注，画布就会自动扩展。";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "聚焦目光";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "圈出重点，画个箭头，再配合简单的文字描述，图片标注为你轻松表情达意。";

/* Encrypted PDF */
"Encrypted PDF" = "加密的PDF";

/* zoom menu item: Fit in Window */
"Fit in Window" = "调整到合适的窗口";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "调整页面宽度";

/* skitch menu item: Flip */
"Flip" = "镜像翻转";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "在PDF上添加标注，记录想法更自在。";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "在图片上添加标注，记录想法更自在。";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "一目了然";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "包含标注一览";

/* Accessibility role description: learn more button */
"learn more button" = "了解更多按钮";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "分享或打印PDF时，勾选这里，自动生成标注一览，让同事好友一眼看清所有标注。";

/* Markup welcome item title: Make More Space */
"Make More Space" = "扩大创作空间";

/* Not Now */
"Not Now" = "以后再说";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "标注PDF";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "PDF标注功能试用结束";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "顺时针旋转";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "逆时针旋转";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "一圈一点，胜似千言";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "还未添加任何标注";

/* button title: Try It Now */
"Try It Now" = "马上试试";

/* button title: Upgrade */
"Upgrade" = "升级";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "升级为高级帐户，立即获得这个功能和更多精彩。";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "使用左侧工具，快速标出精彩之处。";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "用户已经取消PDF标注功能的免费体验";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "你还可以免费体验PDF标注功能%ld天";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "你的免费试用已经结束。";

/* zoom menu item: Zoom In */
"Zoom In" = "放大";

/* zoom menu item: Zoom Out */
"Zoom Out" = "缩小";
